import * as React from 'react';
import { ReactComponent as Icon } from "./Preview.js";
import createIcon from "../create-icon";
var Preview = createIcon(Icon);
export default /*#__PURE__*/React.memo(Preview);

